/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ LOGIN ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

/* === [ Login Form - class applied to Table Tag ] === */

.LoginBorder {
	font-size: 90%;
	margin-bottom: 20px;
	padding: 0px;
	width: 100%;
}
.LoginForm{
width:49%;
float: left;
}
/* === [ Login Button ] === */

.LoginButton {
	text-align: center;
	position: relative;
	margin: 0px 0px 2px 0px;
	padding: 0px;
}
.Logout{
padding:10px;
}
.LogoutText span{
	font-weight:bold;
	margin:10px 0;
	padding:10px 0;
	}
.LogoutButton
{margin:10px auto;}


.psp-applications .LoginForm {
	float: left;
	width: 45%;
	clear: left;
	margin: 20px 30px 20px 0;
	border-right:#d7d7d7 solid 1px;
}
.psp-applications .FacebookLoginForm {
	float: right;
	clear: right;
	width: 50%;
	margin: 20px 0 20px 0;
}
.LoginForm .ListCustomTitle {
    padding: 0px 0 10px 0;
}
.LoginBorder #ctl04_cPC_ctl04_CoreRegistrationControl_LoginForm_IntroductionMessageRow td {
	padding-bottom: 15px;
}

/* === [ Left Hand Container ] === */
	#cLS .LoginButton {
	}

/* === [ Right Hand Container ] === */
	#cRS .LoginButton {
	}
/* Automatically Updateded in patch version 4.2.2.0 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
